@charset "UTF-8";

/*default style*/
.clearspace	{font-size:0;line-height:0;display:none;visibility:hidden;}
strong		{font-weight:bold;}

p				{font-size:12px; color:#ffffff; line-height:1.5; text-align:left;}
/*p.medium		{font-size:11px; line-height:1.5;}
p.small			{font-size:10px; line-height:1.5;}*/
p.caution		{text-indent:-1em;padding-left:1em;}

.paragraph		{padding-top:1em;}
.paragraphmini	{padding-top:0.5em;}
.paragraphlarge	{padding-top:2em;}

.centertxt		{text-align:center;}

/*table*/
table			{font-size:10px; line-height:1.5;text-align:left;}
table,table p	{font-size:12px; color:#fff; line-height:1.5;text-align:left;}
table caption	{color:#C82850; font-weight:bold;}
table strong	{color:#ffcd00;}


dl				{font-size:12px; line-height:1.5;text-align:left;}

/*link color*/
a		{color:#ffc800;text-decoration:underline;}
a:hover	{color:#f10303;}

/*head*/
h3,h4,h5{color:#fff;}

/*to top*/
#totop a{font-size:12px;line-height:1.5;}

/*caption*/
p.caption				{color:#c89632;text-align:left;}

/*top & news*/
#copyright p	{font-size:9px; color:#666666; line-height:1.4; text-align:left;}
#newstext dl	{font-size:12px;line-height:1.6;text-align:left;color:#fff;}
#newstext dt	{clear:both;float:left;width:7em;}
#newstext dd	{margin-left:7em;zoom:1;}
#newstext dl a	{display:inline;}
#subnavibox p	{font-size:10px;line-height:1.4;}

/*sitemap*/
#sitemap h3	{font-size:12px;color:#bb0b43;line-height:1.8;font-weight:bold;text-align:left;}
#sitemap 	{font-size:12px;line-height:1.8;text-align:left; color:#666;}

/*products*/
#productsbox p		{font-size:12px;line-height:1.6;}
#products p strong	{color:#bb0b43;text-align:left;font-weight:bold;}
#productsbox p img	{padding-top:5px;}

/**/
#noflash p{color:#333;}
#movies #noflash p{color:#fff;}
#quiz #noflash p{color:#fff;}

/*news*/
#newest .boxedframe h4 {font-size:14px;text-align:left;}
#newest .boxedframe h4 strong{color:#bb0b43}

/*benefit*/
#benefit p{color:#323232;}
#benefitPage .itemBox p	{color:#323232;}
#benefitPage .itemBox p.caution {color:#323232;font-size:10px;text-align:right;}

/* QandA */
#qamain dl	{color:#fff;}
#qamain li	{margin-left:12px; list-style:disc;}
.pagetop	{font-size:12px;line-height:1em;}
#qamain dd p.caution{padding-top:5px;font-size:10px;line-height:1.5;}


/* system_battle */
#battle #battlemark .floatset .listbox p. {color:#C8C8C8;}

/* special trace */
#tracecolumn p.caution	{font-size:10px; padding-top:5px;}
#tracecolumn .textbox p{line-height:1.3;}